[Unit]
Description=Thunar file manager
Documentation=man:Thunar(1)

[Service]
Type=dbus
ExecStart=/opt/local/bin/Thunar --daemon
# This is the name that is taken second, so by the time this one is taken,
# we know everything is good.
BusName=org.xfce.FileManager
KillMode=process
